用户
 找回密码
 立即注册

1

主题

2

帖子

13

积分

新手上路

Rank: 1

积分
13
发表于 2018-11-18 09:45:08
Smobiler最低支持vs多少Smobiler最低支持vs多少
使用道具 举报 回复
支持Visual studio 2010及以上版本
使用道具 举报 回复 支持 反对
发表于 2018-11-18 09:52:19
没人给解答下吗
使用道具 举报 回复 支持 反对
发表于 2018-11-19 02:16:23
bjgzxx 发表于 2018-11-18 09:52
没人给解答下吗

vs2010目前还是可以的。
使用道具 举报 回复 支持 反对
发新帖
您需要登录后才可以回帖 登录 | 立即注册